<style>
   .current-box , .proposal-box{
   height: 400px;
   border: 1px solid #b5b1b1;
   background: #fff;
   /* margin: 5px; */
   }
   .descript-box {
   border-left: 1px dotted;
   margin: 14px;
   height: 400px;
   }
   .descript-box p {
   padding: 10px;
   color: #000;
   font-family: 'dubai-medium';
   }
   .col-xs-76 {
   width: 76%;
   float: left;
   }
   .col-xs-38 {
     width: 38%;
     float: left;
   }
   .col-xs-18 {
   width: 18%;
   float: left;
   }
   .float-right {
   float: right;
   }
</style>
<div id="tabcon-2" class="tabcontent">
   <!--wrapper-wrap start -->
   <div class="wrapper-wrap">
      <div class="row">
         <div class="col-sm-12">
            <div class="col-xs-38 current-box">
                <div class=" text-center">
               <h4>Current</h4>
               </div>
               <div class=" text-center">
                 <a href="http://dtmcaris02:1080/#default/item/c.orgChart.TEC%20Project%20Current%20Version.ooHHobe0Eecy1gAVXQiIDg.-1" target="_blank">
                   View Current Organisation Structure
                 </a>
               </div>
            </div>
            <div class="col-xs-38 proposal-box text-center">
               <div class=" text-center">
               <h4>Proposed</h4>
               </div>
               <div class="">
               	<a href="http://dtmcaris02:1080/#default/item/c.orgChart.TEC%20Project.ooHHobe0Eecy1gAVXQiIDg.-1" target="_blank">
               	  View Proposed Organisation Structure
               	</a>
              </div>
            </div>
            <div class="col-xs-18 descript-box">
               <p>An organization chart or "org chart," as it's more commonly known, is a diagram that displays a reporting or relationship hierarchy. The most frequent application of an org chart is to show the structure of a business, government, or other organization.
               </p>
            </div>
         </div>
      </div>
   </div>
   <div class="clear"></div>
</div>
<!--wrapper-wrap end -->